/* BEETLE */

/*drop-down menu for auto-width a*/
header .dropdown .sub-menu {
	float: none;
	min-width: auto;
	width: auto;
}

header .sub-menu > li > a {
	white-space: nowrap;
}

header {
	z-index: 1000;
}

.fixed-buttons {
	z-index: 60;
}

.bx-wrapper .bx-controls-direction a {
	z-index: 1000 !important;
}

.h1-header__content {
	margin-top: 400px;
}

.h2__img img {
	-ms-transition: all .3s ease-out;
}

.h2__img:hover img {
	-ms-transform: scale(1.1);
}

.h6 .col img {
    -ms-transition: all .3s ease-out;
}

.h6 .col:hover img {
    -ms-transform: scale(1.1);
}

.tax-product-category #main-column article img {
    -ms-transition: all .3s ease-out;
     height: 275px;
}
.tax-product-brand #main-column article img {
    -ms-transition: all .3s ease-out;
     height: 275px;
}
@media(max-width: 1440px) {
	.tax-product-category #main-column article img {
	    -ms-transition: all .3s ease-out;
	     height: 200px;
	}
	.tax-product-brand #main-column article img {
	    -ms-transition: all .3s ease-out;
	     height: 200px;
	}
}

.tax-product-category #main-column article:hover img {
    -ms-transform: scale(1.1);
}

.tax-product-brand #main-column article img{
  -ms-transition: all 0.3s ease 0s;
}
.tax-product-brand #main-column article:hover img{
    -ms-transform: scale(1.1);
}

.section-other-product .col img {
    -ms-transition: all .3s ease-out;
}

.section-other-product .col:hover img {
    -ms-transform: scale(1.1);
}

.post-type-archive-related_products #main-column #main .row .col-md-4 article:hover img {
	-ms-transition: all .3s ease-out;
}
.post-type-archive-related_products #main-column #main .row .col-md-4 article:hover img {
	-ms-transform: scale(1.1);
}


@media(min-width: 768px) {
	/*.page-template-galleryphoto-php .lb-image*/
	.single-products .lb-image, .single-related_products .lb-image {
	    transform: scale(1.3, 1.3) !important;
	}
}

@media screen and (max-width: 767px) {
	.h1-header__content {
		margin-top: 250px;
	}
	
	.bx-wrapper .bx-controls-direction a {
		top: 35%;
	}
	
	.scroll-back-to-top-wrapper.show {
		display: none !important;
	}
	
	.page-template-front-page .white .navbar .nav > li.active > a {
		color: #fff;
	}
	
	.block3 li svg {
		margin-left: 5px;
	}
	
	.block3 .fa-ul li {
		float: right;
		padding-right: 20px;
	}
	
	.bx-wrapper .bx-controls-direction a {
		z-index: 2 !important;
	}
	
	.page-template-page-contact .logo-header {
		display: none;
	}
	
	.blog_header .container-breadcrumbs {
		padding-right: 16px;
	}
	
	.single-related_products header .navbar .nav > li > a {
		padding-bottom: 20px;
	}
	
	.single-post header .navbar .nav > li > a {
		color: #fff;
		padding-bottom: 20px;
	}
	
	.single-post header .navbar {
		margin: 0;
	}
	
	.single-related_products header {
		padding: 0;
	}
	
	.header__no-fix .navbar .nav > li > a {
		color: #fff;
	}
	
	.single-related_products #content {
		margin-top: 40px;
	}
	
	.single-related_products .container-breadcrumbs {
		top: 20px;
		padding-right: 20px;
		padding-left: 20px;
	}
	
	.single-product-description {
		margin-top: 50px;
	}
	
	.fa-ul {
		margin-left: 0 !important;
	}
	
	#breadcrumbs {
		width: auto;
	}
}

.sp-content_col .date-sect .for-date {
	float: right;
	display: block;
	width: 50%;
}

.sp-content_col .date-sect span {
	margin-right: 0;
}

.h5-bot-img, .h7-bot-img, .for-img {
	position: relative;
	display: table;
	margin: 0 auto;
}

.h5-bot-img img.hover-img, .h7-bot-img img.hover-img, .for-img img.hover-img {
	opacity: 0;
	margin: 0 auto;
	top: 0;
	left: 0;
	position: absolute;
	transition: 0.7s;
}

.h5-bot-img img.static-img, .h7-bot-img img.static-img, .for-img img.static-img {
	vertical-align: top;
	transition: 0.7s;
}

.h5-bot__col a:hover .h5-bot-img img.static-img, .h7-bot__col a:hover .h7-bot-img img.static-img, .h5__main-ico-and-text a:hover .for-img img.static-img {
	opacity: 0;
	transition: 0.7s;
}

.h5-bot__col a:hover .h5-bot-img img.hover-img, .h7-bot__col a:hover .h7-bot-img img.hover-img, .h5__main-ico-and-text a:hover .for-img img.hover-img {
	opacity: 1;
	transition: 0.7s;
}

.h5__main-ico-and-text a .for-img img.hover-img {
	top: 200px;
}

.lg-outer {
	direction: ltr;
}

.block25 {
	padding: 0;
}

.product-content-container .single-product-slider {
	position: relative;
}

.product-content-container .single-product-slider .nav {
	position: absolute;
	top: 60px;
	left: 0;
	height: calc(100% - 62px);
}

.product-content-container .single-product-slider .nav .next, .product-content-container .single-product-slider .nav .prev {
	position: absolute;
	cursor: pointer;
	background: rgba(0,0,0,0.5);
	color: #fff;
	font-size: 20px;
	padding: 5px 5px 0;
	line-height: 1;
	transition: 0.7s;
}

.product-content-container .single-product-slider .nav .next:hover, .product-content-container .single-product-slider .nav .prev:hover, .product-content-container .single-product-slider .nav .next:focus, .product-content-container .single-product-slider .nav .prev:focus, .product-content-container .single-product-slider .nav .next:active, .product-content-container .single-product-slider .nav .prev:active {
	background: rgba(0,0,0,1);
	transition: 0.7s;
}

.product-content-container .single-product-slider .nav .next {
	bottom: 0;
}

.product-content-container .single-product-slider .nav .prev {
	top: 0;
}

.fixed-buttons .bbut {
	width: 100%;
	height: 50px;
	display: block;
	float: left;
	margin-bottom: 5px;
	clear: both;
}

.fixed-buttons a {
	right: initial;
	width: auto;
	border: none;
	width: 50px;
	height: 50px;
	float: left;
	display: block;
	transition: 0.3s;
	
	margin-bottom: 5px;
	background-color: #d44334;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 3.1;
	overflow: hidden;
	z-index: 999;
}

.fixed-buttons a .text {
	/*display: none;*/
	float: left;
	text-align: center;
	width: 0;
	padding-left: 0;
	visibility: hidden;
	opacity: 0;
	transition: 0.7s;
}

.fixed-buttons a .icons {
	display: block;
	float: right;
	text-align: center;
	width: 50px;
}

.fixed-buttons a:hover {
	width: auto;
	transition: 0.7s;
}

.fixed-buttons a:hover .text {

	visibility: visible;
	width: calc(100% - 50px);
	padding-left: 10px;
	opacity: 1;
	transition: 0.7s;
}

body div.heateor_sss_horizontal_sharing li {
	float: right !important;
}

body.single-format-standard div.heateor_sss_horizontal_sharing {
	float: left !important;
}

body .share-title {
	/*margin-left: -30px;*/
}

.heateor_sss_horizontal_sharing .heateorSssSharing {
	position: relative;
	transition: 0.3s;
}

.heateor_sss_horizontal_sharing .heateorSssSharing:hover {
	margin-top: -3px;
	color: rgb(220, 78, 65);
	transition: 0.3s;
}

.heateor_sss_horizontal_sharing .heateorSssSharing:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 5px solid rgb(220, 78, 65);
	background: transparent;
	transition: 0.6s;
}

.heateor_sss_horizontal_sharing .heateorSssSharing:hover:after {
	border-color: #fff;
	transition: 0.6s;
}

@media screen and (max-width: 1000px) {
	.single-product-slider-mobile {
		position: relative;
	}
	
	.single-product-slider-mobile .nav {
		position: absolute;
		bottom: 0;
		left: 0;
		width: calc(100% - 5px);
	}
	
	.single-product-slider-mobile .nav .next, .single-product-slider-mobile .nav .prev {
		position: absolute;
		cursor: pointer;
		background: rgba(0,0,0,0.5);
		color: #fff;
		font-size: 20px;
		padding: 5px 5px 0;
		line-height: 1;
		transition: 0.7s;
	}

	.single-product-slider-mobile .nav .next:hover, .single-product-slider-mobile .nav .prev:hover, .single-product-slider-mobile .nav .next:focus, .single-product-slider-mobile .nav .prev:focus, .single-product-slider-mobile .nav .next:active, .single-product-slider-mobile .nav .prev:active {
		background: rgba(0,0,0,1);
		transition: 0.7s;
	}
	
	.single-product-slider-mobile .nav .next {
		right: 0;
	}

	.single-product-slider-mobile .nav .prev {
		left: 0;
	}
}

@media screen and (max-width: 767px) {
	.single-product-slider-mobile .nav .next, .single-product-slider-mobile .nav .prev {
		font-size: 15px;
		padding: 5px;
	}
	
	body .navbar .nav > li {
		padding: 0;
	}
	
	body header .navbar .nav > li > a {
		padding: 20px 25px;
	}
}